/* lg */ 
@media (min-width: 1200px) {
}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
	.span-datos{
		font-style: italic;
		margin-left: 10px;
		font-size: 16px;
	}
	.margen-menor{
		margin-bottom: 1px;
	}
	.separador{
		margin-bottom: 20px;
	}
	.btn-responsive-tablets{
		width: 100%!important;
		height: 30px!important;
		margin-top: 20px!important;
		
	}
	.texto-botones-responsive-tablets{
		font-size: 25px!important;
	}
	.select-responsive{
		width: 100%!important;
		display:block;
		height: 50px!important;
	}
	.glyphicon {
		font-size: 25px;
	}
	.btn-buscar-responsivo{
		width:50px!important; 
		height:50px!important;
	}
	.icono-responsivo {
		font-size: 30px;
	}
}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {
	.login-pic {
		width: 35%;
	}
	.login-pic {
		width: 35%;
	}
	.span-datos{
		font-style: italic;
		margin-left: 10px;
	}
	.margen-menor{
		margin-bottom: 10px!important;
	}
	.separador{
		margin-bottom: 20px;
	}
	.btn-responsive-tablets{
		width: 100%!important;
		height: 50px!important;
		margin-top: 20px!important;
		
	}
	.select-responsive{
		width: 100%!important;
		display:block;
		height: 50px!important;
	}
	.texto-botones-responsive-tablets{
		font-size: 25px!important;
	}
	.glyphicon {
		font-size: 25px;
	}
	.btn-buscar-responsivo{
		width:50px!important; 
		height:50px!important;
		border-radius: 100%!important;
	}
	.icono-responsivo {
		font-size: 30px;
	}
}

/* xs */
@media (max-width: 767px) {
	.titulo-header{
		color: #fff;
		font-size: 15px !important;
	}

	.login-pic {
		display: none;
	}

	.login_wrapper {
		width: 100%;
		height: 450px;
		background-color: #fff;
		border-radius: 10px 10px 10px 10px;
		-moz-border-radius: 10px 10px 10px 10px;
		-webkit-border-radius: 10px 10px 10px 10px;
		overflow: hidden;

		right: 0px;
		margin: 0px auto;
		margin-top: 1%;

		/*padding: 30px 100px 33px 45px;*/

		position: relative;
	}

	.recover_form,
	.registration_form,
	.login_form {
		margin: auto;  
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		width: 100%;
	}

	.recover_form {
		z-index: 21;
		opacity: 0;
		width: 100%;
	}

	.registration_form {
		z-index: 21;
		opacity: 0;
		width: 100%;
	}

	.login_content h1 {
		font: normal 20px Helvetica, Arial, sans-serif;
		letter-spacing: -0.05em;
		line-height: 20px;
		margin: 10px 0 30px;
	}

	.login_content h1:before {
		background: #7e7e7e;
		background: linear-gradient(right, #7e7e7e 0%, #fff 100%);
		left: 40px;
		max-width: 50px;
	}

	.login_content h1:after {
		background: #7e7e7e;
		background: linear-gradient(left, #7e7e7e 0%, #fff 100%);
		right: 60px;
		max-width: 50px;
	}

	.login_form {
		z-index: 22
	}

	.login-pic {
		width: 35%;
	}

	/* Animación para el formulario del Login */
	#recover:target ~ .login_wrapper .recover_form,
	#signin:target ~ .login_wrapper .login_form {
		z-index: 22;
		animation-name: fadeInLeft;
		animation-delay: .1s;
		left: 0%;
		width: 400px;
	}

	/* Animación para el formulario de solicitud de cuenta */
	#signup:target ~ .login_wrapper .registration_form,
	#signin:target ~ .login_wrapper .login_form {
		z-index: 22;
		animation-name: fadeInLeft;
		animation-delay: .1s;
		left: 0%;
		width: 400px;
	}
}

/* XS Portrait */
@media (max-width: 480px) {
	.titulo-header{
		color: #fff;
		font-size: 15px !important;
	}

	/*.login_wrapper {
		padding: 100px 15px 33px 15px;
	}*/
}